# Age of Civilizations II
# @author Łukasz Jakowski
# @since 11.11.2017 20:41

NumOfTexts = 56

L0 = Когда уже выйдет мод? :) 
L1 = Осваиваем целину
L2 = Делаем великие открытия
L3 = Познаём мир
L4 = Шутим про личную жизнь 
L5 = Отменяем крепостное право
L6 = Слава Франции! 
L7 = Идея - самая мощная сила
L8 = Модернизируем страну
L9 = Основываем новый город
L10 = Надеемся на помощь 
L11 = "Будь со мной или ты будешь уничтожен" - император Палпатин 
L12 = В России нет дорог, только направления
L13 = Ты побеждаешь сынок? 
L14 = Britainia rule the waves! 
L15 = Vive la Revolution! Vive la France! 
L16 = "Обед у нас будет в Париже, а ужин в Санкт-Петербурге" - Вильгельм II
L17 = "Дай человеку власть, и ты узнаешь, кто он" - Наполеон Бонапарт 
L18 = Пилим флаги
L19 = Идём по Ленинскому пути
L20 = Создаём сверхдержаву
L21 = "Дайте мне 20 000 казаков и я завоюю весь мир" - Наполеон Бонапарт 
L22 = Считаем потери
L23 = Возлагаем цветы павшим.. 
L24 = Изобретаем колесо. 
L25 = Создаём алфавит. 
L26 = Космополитизм вперёд! 
L27 = Создаём свой прекрасный, дивный мир. 
L28 = Строим университеты. 
L29 = Боремся с болезнями. 
L30 = Строим великие сооружения. 
L31 = А ты можешь завоевать мир? 
L32 = Улучшаем отношения с соседями. 
L33 = Рассыпаемся в пух и прах. 
L34 = Грабим врагов! 
L35 = Коллапс экономики. 
L36 = Копаемся в истории. 
L37 = Женим дворян. 
L38 = Возвращаемся на родину! 
L39 = Подминаем всё под себя. 
L40 = Объявляем о независимости! 
L41 = Идём к победе!
L42 = Формируем коалицию! 
L43 = Отменяем рабство. 
L44 = Добиваем контрреволюцию! 
L45 = Учимся воевать.. 
L46 = Развязываем войну. 
L47 = Изобретаем Ядерку.. 
L48 = Сопротивляемся другим идеологиям. 
L49 = Колонизируем Африку.. 
L50 = "Будь тем, кто ты есть." - Фридрих Ницше
L51 = "Не знать истории — значит всегда быть ребёнком."- Марк Туллий Цицерон
L52 = "Как показывает история, нет непобедимых армий." - Иосиф Сталин
L53 = Верните Аляску гады! 
L54 = Илон Маск колонизирует Марс!
L55 = Спасибо вам за поддержку подписчики, вы у меня самые лучшие! :) 